@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7652/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6019 > div { margin:0 auto; max-width:1090px; }
#bk6020 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6023 > div { margin:0 auto; max-width:900px; }
#bk6023 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6086 { background-image:url(_src/7715/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk6071 > div { margin:0 auto; max-width:1090px; }
#bk6071 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6088 { background-image:url(_src/7653/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6105 > div { margin:0 auto; max-width:1090px; }
#bk6105 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6116 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6126 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6138 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6019.b-plain > .column,#bk6019.b-plain > .g-column,#bk6019.b-both_diff > .column,#bk6019.b-both_diff > .g-column,#bk6019.b-headlines > .column,#bk6019.b-headlines > .g-column,#bk6019.b-album > .column,#bk6019.b-album > .g-column,#bk6019.b-tab > .column,#bk6019.b-tab > .g-column,#bk6019.b-accordion > .column,#bk6019.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6020.b-plain > .column,#bk6020.b-plain > .g-column,#bk6020.b-both_diff > .column,#bk6020.b-both_diff > .g-column,#bk6020.b-headlines > .column,#bk6020.b-headlines > .g-column,#bk6020.b-album > .column,#bk6020.b-album > .g-column,#bk6020.b-tab > .column,#bk6020.b-tab > .g-column,#bk6020.b-accordion > .column,#bk6020.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6020 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6024.b-plain > .column,#bk6024.b-plain > .g-column,#bk6024.b-both_diff > .column,#bk6024.b-both_diff > .g-column,#bk6024.b-headlines > .column,#bk6024.b-headlines > .g-column,#bk6024.b-album > .column,#bk6024.b-album > .g-column,#bk6024.b-tab > .column,#bk6024.b-tab > .g-column,#bk6024.b-accordion > .column,#bk6024.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6021.b-plain > .column,#bk6021.b-plain > .g-column,#bk6021.b-both_diff > .column,#bk6021.b-both_diff > .g-column,#bk6021.b-headlines > .column,#bk6021.b-headlines > .g-column,#bk6021.b-album > .column,#bk6021.b-album > .g-column,#bk6021.b-tab > .column,#bk6021.b-tab > .g-column,#bk6021.b-accordion > .column,#bk6021.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6022.b-plain > .column,#bk6022.b-plain > .g-column,#bk6022.b-both_diff > .column,#bk6022.b-both_diff > .g-column,#bk6022.b-headlines > .column,#bk6022.b-headlines > .g-column,#bk6022.b-album > .column,#bk6022.b-album > .g-column,#bk6022.b-tab > .column,#bk6022.b-tab > .g-column,#bk6022.b-accordion > .column,#bk6022.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6023.b-plain > .column,#bk6023.b-plain > .g-column,#bk6023.b-both_diff > .column,#bk6023.b-both_diff > .g-column,#bk6023.b-headlines > .column,#bk6023.b-headlines > .g-column,#bk6023.b-album > .column,#bk6023.b-album > .g-column,#bk6023.b-tab > .column,#bk6023.b-tab > .g-column,#bk6023.b-accordion > .column,#bk6023.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6023 > div { padding: 15px; }
		#bk6086.b-plain > .column,#bk6086.b-plain > .g-column,#bk6086.b-both_diff > .column,#bk6086.b-both_diff > .g-column,#bk6086.b-headlines > .column,#bk6086.b-headlines > .g-column,#bk6086.b-album > .column,#bk6086.b-album > .g-column,#bk6086.b-tab > .column,#bk6086.b-tab > .g-column,#bk6086.b-accordion > .column,#bk6086.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6071.b-plain > .column,#bk6071.b-plain > .g-column,#bk6071.b-both_diff > .column,#bk6071.b-both_diff > .g-column,#bk6071.b-headlines > .column,#bk6071.b-headlines > .g-column,#bk6071.b-album > .column,#bk6071.b-album > .g-column,#bk6071.b-tab > .column,#bk6071.b-tab > .g-column,#bk6071.b-accordion > .column,#bk6071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6071 > div { padding: 15px; }
		#bk6088.b-plain > .column,#bk6088.b-plain > .g-column,#bk6088.b-both_diff > .column,#bk6088.b-both_diff > .g-column,#bk6088.b-headlines > .column,#bk6088.b-headlines > .g-column,#bk6088.b-album > .column,#bk6088.b-album > .g-column,#bk6088.b-tab > .column,#bk6088.b-tab > .g-column,#bk6088.b-accordion > .column,#bk6088.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6105.b-plain > .column,#bk6105.b-plain > .g-column,#bk6105.b-both_diff > .column,#bk6105.b-both_diff > .g-column,#bk6105.b-headlines > .column,#bk6105.b-headlines > .g-column,#bk6105.b-album > .column,#bk6105.b-album > .g-column,#bk6105.b-tab > .column,#bk6105.b-tab > .g-column,#bk6105.b-accordion > .column,#bk6105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6105 > div { padding: 15px; }
		#bk6116.b-plain > .column,#bk6116.b-plain > .g-column,#bk6116.b-both_diff > .column,#bk6116.b-both_diff > .g-column,#bk6116.b-headlines > .column,#bk6116.b-headlines > .g-column,#bk6116.b-album > .column,#bk6116.b-album > .g-column,#bk6116.b-tab > .column,#bk6116.b-tab > .g-column,#bk6116.b-accordion > .column,#bk6116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6116 > div { padding: 0px; }
		#bk6126.b-plain > .column,#bk6126.b-plain > .g-column,#bk6126.b-both_diff > .column,#bk6126.b-both_diff > .g-column,#bk6126.b-headlines > .column,#bk6126.b-headlines > .g-column,#bk6126.b-album > .column,#bk6126.b-album > .g-column,#bk6126.b-tab > .column,#bk6126.b-tab > .g-column,#bk6126.b-accordion > .column,#bk6126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6138.b-plain > .column,#bk6138.b-plain > .g-column,#bk6138.b-both_diff > .column,#bk6138.b-both_diff > .g-column,#bk6138.b-headlines > .column,#bk6138.b-headlines > .g-column,#bk6138.b-album > .column,#bk6138.b-album > .g-column,#bk6138.b-tab > .column,#bk6138.b-tab > .g-column,#bk6138.b-accordion > .column,#bk6138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6138 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
